uuid: be27331a-53b9-4041-803a-b67829d6e506
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.field.commerce_order.default.order_items
  module:
    - commerce_order
    - state_machine
    - user
id: commerce_order.default.default
targetEntityType: commerce_order
bundle: default
mode: default
content:
  changed:
    type: timestamp
    weight: 4
    label: inline
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    region: content
  completed:
    label: inline
    type: timestamp
    weight: 2
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    region: content
  ip_address:
    label: inline
    type: string
    weight: 7
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  mail:
    label: inline
    type: basic_string
    weight: 6
    settings: {  }
    third_party_settings: {  }
    region: content
  order_items:
    type: commerce_order_item_table
    weight: 0
    settings: {  }
    third_party_settings: {  }
    label: hidden
    region: content
  placed:
    label: inline
    type: timestamp
    weight: 3
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    region: content
  state:
    label: hidden
    type: state_transition_form
    weight: 8
    settings: {  }
    third_party_settings: {  }
    region: content
  total_price:
    type: commerce_order_total_summary
    weight: 1
    settings: {  }
    third_party_settings: {  }
    label: hidden
    region: content
  uid:
    label: inline
    type: author
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  billing_profile: true
  order_number: true
  store_id: true
  total_paid: true
